{
  "types": {
    "aliases": "aliases",
    "cssclasses": "multitext",
    "tags": "tags",
    "article_etat": "multitext",
    "catgeorie": "multitext",
    "date create": "date",
    "date_create": "date",
    "page_type": "multitext",
    "draft": "checkbox",
    "type": "multitext",
    "date": "datetime",
    "date_created": "datetime",
    "lastmod": "datetime",
    "category": "multitext",
    "status": "text"
  }
}